/* main background color */
header, .container {  }
.container { overflow:hidden; }

header { overflow:hidden; }

nav .container { background-color:transparent; }

/* navigation/menu */
.menu li { list-style-type:none;  margin:0px; }
.menu a { color:#000; text-decoration:none; display:block;  padding:8px 10px; }

    .primary-menu .menu { margin:0px; }

    .secondary-menu .menu { margin:0px;  }

    .secondary-menu ul ul { padding-left: 20px; }
    .secondary-menu ul ul li { float:none; }


/* need to pull middle and menu same amount */
#left-panel { margin-left: 10px; }
#left-mods{ margin-top:10px; }

 #content { padding:0px; margin-right:10px;}

#right-panel {
    margin-top: 60px;
    overflow:hidden;
    margin-right:10px;
}

/* search form */
#search { margin-top:5px; margin-bottom:3px; position:relative; margin-bottom:-50px; float:right; top:-100px; right:10px;}
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
    #search input { text-indent:5px; width:185px; border:1px inset #cecece; height:24px; padding:0px;  }
    #search input.submit { padding:0px; margin:0px; margin-left:10px;  width:90px; height:24px; border:none; overflow: hidden; }
    #search-on-fly { margin-top:20px; position:absolute; }

#modules-holder {  margin-top:3px; }


#footer { }
#footer, #footer .container { }
    #footer .container { padding-top:10px; }
    #footer ul {  margin-bottom:5px; }
    #footer li { list-style-type:none;  margin:0px; display:inline; }
    #footer a { text-decoration:none;  padding:5px 10px 7px; }
    #footer p {  }


textarea, input, select { }

.page_changer { margin:10px 0px; }


/* Styling any forms */
legend {  border:none; }

.replies-btn { float:right; }
.nested { padding-left: 40px; }
